=== debian/control ===
Source: golang-github-djherbis-nio
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-djherbis-buffer-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/djherbis/nio
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-djherbis-nio
Vcs-Git: https://forgejo.debian.net/golang/golang-github-djherbis-nio
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/djherbis/nio

Package: golang-github-djherbis-nio-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Concurrent buffered IO (Go library)
 nio is a Go library implementing concurrent buffered input/output.
