=== debian/watch ===
version=4
https://github.com/djherbis/nio/tags .*/v?(\d.*)@ARCHIVE_EXT@
